* {
    margin:0;
    padding: 0;
}

body {
    background: rgb(181, 228, 110);
    font-family: 'Courier New', Courier, monospace;
    background-image: url(../images/times-trans.png);
    background-repeat: repeat;
}

#wrapper {
    width: 940px;
    margin: 20px auto;
    background: pink;
    opacity: 100%;
    overflow: hidden;

}

header {
    padding-bottom: 16px;
}
#logo{
    display: inline;
    margin-bottom: 16px;
}
nav{
    height: 50px;
    line-height: 50px;
    background: green;
}
nav li{
    list-style-type: none;
    float: left;
    width: 20%;
    text-align: center;
}
nav a{
    text-decoration: none;
    color: whitesmoke;
    display: block;
}
nav a:hover{
    background-color: white;
    color: greenyellow;
}
.home li:nth-child(1) a,
.big li:nth-child(2) a
{
    border-top: 1px solid rgb(93, 140, 22) ;
}
#hero{
    background: red;
}
main{
    width: 580px;
    height: auto;
    float: left;
    margin-top: 20px;
}
aside{
    width: 310px;
    padding: 15px;
    background-color: greenyellow;
    float: right;
    margin-top: 24px;
}
footer{
    height:50px;
    line-height: 50px;
    border-top: 1px solid black;
    clear: both;
    font-size: .9em;
}
footer li{
    list-style-type: none;
    float: left;
    margin-right: 30px;
    color: black;
}
footer a {
    color: black;
}
figure{
    margin-bottom: 15px;
}
figcaption{
    background: black;
    color: #666;
    font-size: 0.875em;
    padding: 8px;
    font-style: italic;
}
img{
    max-width: 100%;
    display: block;
}
p{
    margin-bottom: 20px;
    line-height: 1.4;
}
h1,h2,h3{
    margin-bottom: 8px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    line-height: 1.2;
    color:white;
}
h1 {
    font-weight: 200;
    font-size: 2.44em;
}
h2{
    font-size: 2em;
    color: gray;
}
h3{
    color:#666;
    font-size: 1.78em ;
    font-weight: 200;
}
aside p{
    font-size: .9em;
}